#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.4
visibility:           public
id:                   http-streams-0.8.9.4-BcH8j7JkOwwAvv6QzHU3YB
key:                  http-streams-0.8.9.4-BcH8j7JkOwwAvv6QzHU3YB
license:              BSD-3-Clause
copyright:            © 2012-2021 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  c4c7cfddc269ace24298ebdd85988f81
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-streams-0.8.9.4
hs-libraries:         HShttp-streams-0.8.9.4-BcH8j7JkOwwAvv6QzHU3YB
depends:
    HsOpenSSL-0.11.7.2-1MAqrWvFPvDKVeevdgDpU
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG
    attoparsec-0.14.4-GTUovz5zqDi6zhtjAcFzCG base-4.15.1.0
    base64-bytestring-1.2.1.0-Cmm20kzivR28lOWVTvnKrp
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-CRT7ZECRUzxCm9b8jdp7qY directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-2pzET8kNKcT1eLjq1FJLpA
    io-streams-1.5.2.1-Dnap8gsB2Az7QqdgGhvfR0 mtl-2.2.2
    network-3.1.2.7-IxSapBmcUjdKlUh8acAzLk
    network-uri-2.6.4.1-J1jy2ktAHZU9hkYVuRrliD
    openssl-streams-1.2.3.0-1Pq0owj4fiM8KiQ1ug0S2f text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

